ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000014ShareDownloaderGeneralpublic2013-10-29 17:032014-04-13 02:11
Reporterspongshga 
Assigned Toadministrator 
PrioritynoneSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0.0 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000014: Click'n'load Support (DLC)
DescriptionDieser Support ermöglicht das laden von DLC's direkt in den Manager.
Mehr infos zu DLC-Click'n'load auf http://jdownloader.org/knowledge/wiki/glossary/click-n-load [^]

Benötigt wird hierbei der Adobe-Flashplayer (http://beste-apps.chip.de/android/app/adobe-flash-player-android-app,cxo.54480932/ [^]) für den Browser (enpfohen für Andrid 2 Standardbrowser.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000010)
administrator (administrator)
2013-11-03 23:42

Diese Funktion wird auf jeden Fall kommen. Wann das genau sein wird kann ich dir aber noch nicht sagen.
(0000106)
Bugser (reporter)
2013-12-07 14:28

Problem dürften allerdings Kitkat-Geräte werden welche Flash komplett blockieren
(0000108)
administrator (administrator)
2013-12-07 15:05

Die meisten Seiten setzten DnL2 ein, dabei ist kein Flash mehr erforderlich.

ShareDownloader wird aber beide möglichkeiten unterstützen sofern Flash zur Verfügung steht.
(0000220)
spongshga (reporter)
2014-01-16 00:48

schade das man nicht irgendwie dlc's mit statt mit dem downloadmanager gleich mit dem ShareDownloader laden kann oder optional speichern.
Sprich Click auf DLCm andorid fragt ob er diese datei mit dem ShareDownloader laden soll welcher dann den dlc herunterläd und optional gleich decryptet :)
(0000290)
administrator (administrator)
2014-01-31 18:08

Funktion in Version 2.0.0 eingebaut.
(0000493)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2013-10-29 17:03 spongshga New Issue
2013-10-30 10:37 administrator Severity minor => feature
2013-11-03 23:00 administrator Priority normal => none
2013-11-03 23:42 administrator Note Added: 0000010
2013-11-03 23:42 administrator Assigned To => administrator
2013-11-03 23:42 administrator Status new => acknowledged
2013-11-11 11:17 administrator Relationship added has duplicate 0000027
2013-12-07 14:28 Bugser Note Added: 0000106
2013-12-07 15:05 administrator Note Added: 0000108
2014-01-16 00:48 spongshga Note Added: 0000220
2014-01-30 15:18 administrator Status acknowledged => assigned
2014-01-30 15:18 administrator Target Version => 2.0.0
2014-01-31 18:08 administrator Note Added: 0000290
2014-01-31 18:08 administrator Status assigned => resolved
2014-01-31 18:08 administrator Fixed in Version => 2.0.0
2014-01-31 18:08 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000493
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker